{% extends 'layout/base.html' %}
{% load static %}

{% block subtitle %}
    Tambah Polling Berita
{% endblock %}

{% block content %}
<div class="container base">
	<h1>Tambah Polling Berita</h1>
	<hr>
	<form>
	  <div class="form-row">
	    <div class="form-group col-md-6">
		  <label for="inputUrl">url</label>
		  <input type="url" class="form-control" id="inputUrl" placeholder="url">
        </div>
		<div class="col-md-6">
	    </div>
	  </div>
	  <div class="form-row">
		<div class="form-group col-md-6">
		  <label for="inputWaktuMulai">Waktu Mulai</label>
		  <input type="datetime-local" class="form-control" id="inputWaktuMulai">
		</div>
		<div class="form-group col-md-6">
		  <label for="inputWaktuSelesai">Waktu Selesai</label>
		  <input type="datetime-local" class="form-control" id="inputWaktuSelesai">
		</div>
	  </div>
	  <div class="form-respon form-row new">
		<div class="form-group col-md-6">
		  <label for="inputRespon">Pertanyaan</label>
		  <input type="text" class="form-control" id="inputRespon" placeholder="masukan pertanyaan">
		</div>
		<div class="col-md-2">
		  <button type="submit" id="tambahRespon" class="btn btn-secondary" style="margin-top:33px; margin-bottom:10px;">x</button>
		  <button type="submit" id="tambahRespon" class="btn btn-secondary" style="margin-top:33px; margin-bottom:10px;">+tambah pertanyaan</button>
		</div>
	  </div>
	  
	  
	  <button type="submit" class="btn btn-primary">Submit</button>
	</form>
 </div>
 
{% endblock %}
